﻿<DIALOG Name="Win_AuctionBuyList" Width="630" Height="380">
	<Resource>
		<FrameImage FileName="Window\对话框_标准边框1.dds"/>
	</Resource>
	<LABEL Name="title" x="232" y="6">
		<Text String="Аукцион - Предметы" FontName="方正隶二简体" FontSize="16" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lab_按拍卖号" x="7" y="38" Width="41" Height="16">
		<Text String="Номер" FontName="方正细黑一简体" FontSize="10" Shadow="1" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<EDIT Name="Txt_AuctionID" x="51" y="37" Width="63" Height="20" MaxLen="9" Command="searchid">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4c.dds"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_SearchID" x="116" y="35" Width="48" Height="24" SoundEffect="SFX\Interface\ClickA.wav" Command="searchid">
		<Hint String="Поискать предметы по их номеру на аукционе"/>
		<Text String="Поиск" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<EDIT Name="Txt_PackGold" x="61" y="330" Width="116" Height="20" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4c.dds"/>
		</Resource>
	</EDIT>
	<LIST Name="Lst_Item" x="7" y="78" Width="616" Height="253" MultiLine="70 250 80 110 110" Command="buy">
		<Text FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4.dds"/>
			<HilightImage FileName="Listbox\列表框_反显.dds"/>
			<UpImage FileName="Listbox\列表框_上移.bmp"/>
			<DownImage FileName="Listbox\列表框_下移.bmp"/>
			<ScrollImage FileName="Listbox\列表框_滚动槽1.tga"/>
			<BarImage FileName="Listbox\列表框_拖动按钮1.bmp"/>
		</Resource>
	</LIST>
	<STILLIMAGEBUTTON Name="Btn_AuctionList" x="140" y="352" Width="65" Height="24" Command="auctionlist">
		<Hint String="Посмотреть все предметы, за которые вы предложили цену"/>
		<Text String="Список" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本1.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_AuctionSellList" x="73" y="352" Width="65" Height="24" Command="auctionselllist">
		<Hint String="Продать с аукциона предметы из своего списка\r и проверить предметы, которые вы уже выставили на аукцион."/>
		<Text String="Продать" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Gold2" x="343" y="355" Width="24" Height="16">
		<Resource>
			<FrameUpImage FileName="Button\按钮_金钱1.tga"/>
			<FrameDownImage FileName="Button\按钮_金钱2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<EDIT Name="Txt_Price" x="370" y="353" Width="100" Height="20" MaxLen="9" Command="buy" Price="true">
		<Hint String="Нажать на предмет на аукционе, чтобы предложить минимальную ставку за уже существующей"/>
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4c.dds"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_Quit" x="577" y="352" Width="45" Height="24" Command="IDCANCEL">
		<Text String="Закрыть" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Buy" x="475" y="352" Width="45" Height="24" Command="buy">
		<Hint String="Предложить^ffcb4a цену на выбранные предметы"/>
		<Text String="Ставка" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_BinBuy" x="521" y="352" Width="55" Height="24" Command="binbuy">
		<Hint String="Приобрести предмет по его^ffcb4a Выкупной^ffffff цене."/>
		<Text String="Выкуп" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Back_拍卖号" x="7" y="60" Width="70" Height="19" Command="sortid">
		<Text String="Номер" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Editbox\文本框_4.dds"/>
			<FrameDownImage FileName="Editbox\文本框_4.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Back_名称" x="74" y="60" Width="250" Height="19" Command="sortname">
		<Text String="Предмет" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Editbox\文本框_4.dds"/>
			<FrameDownImage FileName="Editbox\文本框_4.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Back_剩余时间" x="322" y="60" Width="80" Height="19" Command="sorttime">
		<Text String="До окончания" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Editbox\文本框_4.dds"/>
			<FrameDownImage FileName="Editbox\文本框_4.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Back_当前价" x="399" y="60" Width="110" Height="19" Command="sortprice">
		<Text String="Текущая" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Editbox\文本框_4.dds"/>
			<FrameDownImage FileName="Editbox\文本框_4.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Back_一口价" x="507" y="60" Width="116" Height="19" Command="sortbinprice">
		<Text String="Выкуп" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Editbox\文本框_4.dds"/>
			<FrameDownImage FileName="Editbox\文本框_4.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_AuctionBuyList" x="6" y="352" Width="65" Height="24">
		<Hint String="Просмотреть различные предметы на аукционе и предложить свою цену"/>
		<Text String="Купить" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Control_193362624" x="6" y="332">
		<Text String="Деньги" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_LastPage" x="567" y="333" Width="12" Height="15" Command="last">
		<Hint String="Посмотреть предыдущую страницу"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_左移1.tga"/>
			<FrameDownImage FileName="Button\按钮_左移2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_NextPage" x="606" y="333" Width="12" Height="15" Command="next">
		<Hint String="Посмотреть следующую страницу"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_右移1.tga"/>
			<FrameDownImage FileName="Button\按钮_右移2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Refresh" x="587" y="332" Width="12" Height="15" Command="refresh">
		<Hint String="Обновить"/>
		<Resource>
			<FrameUpImage FileName="Button\刷新_1.tga"/>
			<FrameDownImage FileName="Button\刷新_2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Txt_RefreshStatus" x="180" y="332">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_457065549" x="173" y="38">
		<Text String="Предметы:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_SearchMode" x="390" y="35" Width="92" Height="24" SoundEffect="SFX\Interface\ClickA.wav" Command="searchmode">
		<Hint String="Новый поиск предмета"/>
		<Text String="Новый поиск" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Txt_Search" x="265" y="38" Width="120" Height="15">
		<Text String="Все предметы" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_MyAttention" x="207" y="352" Width="65" Height="24" Command="auctionmyfavor">
		<Text String="Избранное" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_AddMyAttention" x="483" y="35" Width="89" Height="24" Command="addtomyfavor">
		<Text String="В избранное" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_TrySkirt" x="275" y="352" Width="60" Height="24" Command="fit">
		<Hint String="Примерка одежды"/>
		<Text String="Стиль" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Close" x="582" y="7" Width="21" Height="21">
		<Resource>
			<FrameUpImage FileName="version02\custom\136\close.tga"/>
			<FrameDownImage FileName="version02\custom\136\close_hover.tga"/>
			<FrameOnHoverImage FileName="version02\custom\136\close_hover.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<EDIT Name="Control_293262321" Width="630" Height="33" ReadOnly="true">
		<Text FontSize="15"/>
		<Resource>
			<FrameImage FileName="window\对话框_标题.tga" />
		</Resource>
	</EDIT>
</DIALOG>
